#sdg_newsletter_wrapper {
	display: none;
}

#sdg_newsletter_overlay,#sdg_newsletter_close,#sdg_newsletter_close small,#sdg_newsletter_popup
	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#sdg_newsletter_overlay {
	z-index: 1000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	filter: Alpha(opacity =   80);
	opacity: 0.8;
}

#sdg_newsletter_popup {
	z-index: 1100;
	border: 1px solid #DEDEDE;
	position: absolute;
	top: -2000px;
	left: -2000px;
	background-color: #ffffff;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

#sdg_newsletter_close,#sdg_newsletter_close small {
	background-image: url('/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/General/sdg_newsletter.png');
}

#sdg_newsletter_close {
	z-index: 1200;
	position: absolute;
	width: 32px;
	height: 32px;
	display: block;
	margin: 4px 0px 0px -37px;
	border: 1px solid #E5E5E5;
	top: 0px;
	left: 100%;
	-moz-radius: 24px;
	-webkit-bottom-left: 24px;
	border-radius: 24px;
	cursor: pointer;
	background-color: #FFFFFF;
	background-position: -50px bottom;
}

#sdg_newsletter_close small {
	width: 15px;
	height: 17px;
	display: block;
	margin: 9px 0px 0px 8px;
	background-position: 0px 0px;
}